
Redmine - Patch #11256

Traditional Chinese language file (to r9888)

2012-06-26 03:32 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

permission_close_project:, label_show_closed_projects, button_close, button_reopen, project_status_active,

project_status_closed, project_status_archived, text_project_closed

Translations Changed:

notice_not_authorized_archived_project, error_can_not_archive_project, button_archive, button_unarchive

歸檔 will be changed to 封存 in the feature

Associated revisions

Revision 9889 - 2012-06-26 05:26 - Toshi MARUYAMA

Traditional Chinese translation added and changed by ChunChang Lo (#11256)

History

#1 - 2012-06-26 05:16 - Toshi MARUYAMA

- Status changed from Closed to Reopened

- Assignee set to Toshi MARUYAMA

#2 - 2012-06-26 05:27 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed in trunk r9889, thanks.

Files

zh-TW.yml 47.2 KB 2012-06-26 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-06-21 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/9889
http://www.tcpdf.org

